The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

EasyApache 3.24.12 Released

Discussion in 'EasyApache' started by cPShavaun, Mar 10, 2014.

  1. Shavaun

    Shavaun Well-Known Member

    Joined:
    Aug 15, 2013
    Messages:
    106
    Likes Received:
    0
    Trophy Points:
    16
    cPanel Access Level:
    Root Administrator
    Hi all!

    The EasyApache team has published EasyApache 3.24.12:

    ---++ 3.24.12
    *2014-03-10*

    * Implemented case 90105: Update PHP version 5.5 to 5.5.10 (with fixes for CVE-2014-1943, CVE-2014-2270, and CVE-2013-7327), drop 5.5.9
    * Implemented case 93037: Update PHP version 5.4 to 5.4.26 (with fixes for CVE-2014-1943 and CVE-2014-2270), drop 5.4.25

    * Fixed case 76493: Resolve incompatibility between ModRuid2 and ModSecurity
    * Fixed case 90457: Resolve Perl warnings caused by an opt mod that is unavailable
    * Fixed case 89025: Remove unnecessary “Failed to Remove File: /var/cpanel/apps/modsec.conf : No Such File or Directory” error message.


    EASYAPACHE CHANGE LOG: http://documentation.cpanel.net/display/EA/EasyApache+Change+Log
    EASYAPACHE RELEASE NOTES: http://documentation.cpanel.net/display/EA/EasyApache+3.24+Release+Notes

    NOTE: The documentation may take a few hours to sync up between the documentation servers.


    We have also released the first few of our expanded Apache module documents:

    Apache Module: SuPHP
    Apache Module: HostingLimits
    Apache Module: Asis

    Let us know what you think of the new format. We really appreciate your feedback.

    Thanks!
     
  2. Trane Francks

    Trane Francks Well-Known Member

    Joined:
    Jun 19, 2012
    Messages:
    56
    Likes Received:
    1
    Trophy Points:
    8
    Location:
    Machida, Tokyo, Japan
    cPanel Access Level:
    Root Administrator
    PHP 5.3.28 is conspicuously absent from the PHP build options.
     
  3. Shavaun

    Shavaun Well-Known Member

    Joined:
    Aug 15, 2013
    Messages:
    106
    Likes Received:
    0
    Trophy Points:
    16
    cPanel Access Level:
    Root Administrator
    You should have the following options in the PHP Versions interface:
    PHP 5 [ More Info ↑ ]

    Please choose which PHP version(s) to build
    None
    5.3.27 END OF LIFE
    5.3.28 DEPRECATED
    5.4.26
    5.5.10 EXPERIMENTAL


    What version of EasyApache does your server show, and are any other of the PHP versions missing (such as PHP 5.3.27)? What version of cPanel & WHM is on that server?
     
Loading...

Share This Page